@charset "utf-8";
/* CSS Document */

body{
	background:#fff url(../image/basicas/shadow-top.png) no-repeat center 10px;
	margin-top:16px;
	text-align:center;
	}

.shadows_middle{
	background:#fff url(../image/basicas/shadow-middle.png) repeat-y;
	width:950px;
	padding:0 18px 30px 21px;
	margin:0 auto;
	overflow:hidden;
	}
.shadows_bottom{
	width:989px;
	height:7px;
	background:#fff url(../image/basicas/shadow-bottom.png) no-repeat bottom;
	margin:0 auto;
	}
.topbar{
	height:23px;
	padding:6px 0;
	}
.date{
	font:normal 13px/23px Verdana, arial, sans-serif;
	color:#787878;
	text-align:left;	
	}
.bannerpromo-header{
	height:88px;
	margin-bottom:10px;
	}
.cabezal{
	height:120px;
	padding-bottom:2px;
	}
#barmainmenu{
	height:25px;
	background-color:#0771b3;
	width:950px;
	}

/*home*/
.margin-firstbox{
	margin-top:20px;}
.leftcolumn-home{
	border:1px solid #0771b3;
	padding-bottom:10px;
	text-align:left;
	overflow:hidden;
	margin-bottom:10px;
	}
.leftcolumn-home h1{
	height:30px;
	background-color:#0771b3;
	color:#fff;
	font:bold 14px/30px Georgia, "Times New Roman", Times, serif;
	padding:0 10px;
	margin-bottom:5px;
	text-align:left;
	text-transform:uppercase;
	}

.leftcolumn-home h2{
	font:normal 20px/28px Georgia, "Times New Roman", Times, serif;
	color:#0771b3;
	padding:5px 10px;
	display:block;
	margin:0;
	}
.leftcolumn-home h2 a{
	text-decoration:none;
	color:#0771b3;
	outline:none;
	}
.leftcolumn-home h2 a:hover{
	text-decoration:underline;
	color:#0771b3;
	outline:none;
	}
.leftcolumn-home h2 a:active{
	text-decoration:none;
	color:#0771b3;
	outline:none;
	}
.leftcolumn-home h3{
	font:normal 16px/18px Georgia, "Times New Roman", Times, serif;
	color:#0771b3;
	padding:5px 0;
	*padding:0;
	display:block;
	margin:0;
		}
.leftcolumn-home h3 a{
	text-decoration:none;
	color:#0771b3;
	outline:none;
	}
.leftcolumn-home h3 a:hover{
	text-decoration:underline;
	color:#0771b3;
	outline:none;
	}
.leftcolumn-home h3 a:active{
	text-decoration:none;
	color:#0771b3;
	outline:none;
	}
.leftcolumn-home h6{
	font:bold 10px/12px Georgia, "Times New Roman", Times, serif;
	color:#454545;
	padding:10px 0;
	display:block;
	margin:0;
	text-align:justify;
	}
.leftcolumn-home span {	
	display:block;
	overflow:hidden;
	margin:0;
	padding:0 10px;
	}
.leftcolumn-home span p{
	margin:0 0 10px 0;
	display:block;
	overflow:hidden;
	text-align:justify;
	font:12px/14px Arial, verdana, sans-serif;
	color:#454545;
	padding:0;
	}
.leftcolumn-home img{
	padding:0;
	border:0;
	margin-top:10px;
	margin-bottom:10px;
	}

a.bt-dinamico {
	border:1px solid #0771b3;
	background-color:#0771b3;
	color:#FFF;
	text-decoration:none;
	display:block;
	outline:none;	
	float:right;
	margin:0;
	padding:0 10px;
	font:bold 11px/18px Arial, verdana, sans-serif;	
	height:18px;
	text-align:center;
	}
a.bt-dinamico:hover{
	border:1px solid #0771b3;
	background-color:#eef0f8;
	color:#0771b3;
	text-decoration:none;
	display:block;
	outline:none;
	}
a.bt-dinamico:active{
	border:1px solid #0771b3;
	background-color:#0771b3;
	color:#FFF;
	text-decoration:none;
	display:block;
	outline:none;
	}
a.bt-dinamico-right {
	border:1px solid #0771b3;
	background-color:#0771b3;
	color:#FFF;
	text-decoration:none;
	display:block;
	outline:none;	
	float:right;
	margin:0 10px;
	padding:0 10px;
	font:bold 11px/18px Arial, verdana, sans-serif;	
	height:18px;
	text-align:center;
	}
a.bt-dinamico-right:hover{
	border:1px solid #0771b3;
	background-color:#eef0f8;
	color:#0771b3;
	text-decoration:none;
	display:block;
	outline:none;
	}
a.bt-dinamico-right:active{
	border:1px solid #0771b3;
	background-color:#0771b3;
	color:#FFF;
	text-decoration:none;
	display:block;
	outline:none;
	}
.leftcolumn-home hr {
	margin:10px 0px 0 0px;
	border-bottom:1px dashed #0771b3;
	float:left;
	overflow:hidden;
	display:block;
	width:370px;
	}
.corundelo-centercolumn-home {
	border-left:1px solid #0771b3;	
	}
.centercolumn-home{
	border-top:1px solid #0771b3;
	border-right:1px solid #0771b3;
	border-bottom:1px solid #0771b3;
	padding-bottom:10px;
	text-align:left;
	overflow:hidden;
	margin-left:4px;
	}
.centercolumn-home h1{
	height:30px;
	background-color:#0771b3;
	color:#fff;
	font:bold 14px/30px Georgia, "Times New Roman", Times, serif;
	padding:0 10px;
	text-align:left;
	text-transform:uppercase;
	margin:0;
	}
.centercolumn-home h4{
	height:30px;
	background-color:#0771b3;
	color:#fff;
	font:bold 14px/30px Georgia, "Times New Roman", Times, serif;
	padding:0 10px;
	text-align:left;
	text-transform:uppercase;
	margin:0 0 10px 0;
	}
.centercolumn-home h2{
	height:50px;
	color:#0771b3;
	font:bold italic 14px/50px Georgia, "Times New Roman", Times, serif;
	padding:0 10px;
	text-align:left;
	text-decoration:underline;
	margin:0 0 5px 0;
	}
.bg-nacionales{
	background:url(../image/basicas/nacionales.jpg) no-repeat left bottom;
	}
.bg-internacionales{
	background:#fff url(../image/basicas/internacionales.jpg) no-repeat left bottom;
	}
.centercolumn-home h3{
	font:normal 16px/18px Georgia, "Times New Roman", Times, serif;
	color:#0771b3;
	padding:5px 10px;
	*padding:0 10px;
	display:block;
	margin:0;
		}
.centercolumn-home h3 a{
	text-decoration:none;
	color:#0771b3;
	outline:none;
	}
.centercolumn-home h3 a:hover{
	text-decoration:underline;
	color:#0771b3;
	outline:none;
	}
.centercolumn-home h3 a:active{
	text-decoration:none;
	color:#0771b3;
	outline:none;
	}
.centercolumn-home h6{
	font:bold 10px/12px Georgia, "Times New Roman", Times, serif;
	color:#454545;
	padding:5px 10px;
	*padding:0 10px 10px 10px;
	display:block;
	margin:0;
	text-align:justify;
	text-transform:uppercase;
	}
.centercolumn-home span{	
	display:block;
	overflow:hidden;
	margin:0;
	}
.centercolumn-home hr {
	margin:10px 4px 10px 0;
	*margin:10px 4px 0 0;
	border-bottom:1px dashed #0771b3;
	float:left;
	overflow:hidden;
	display:block;
	width:300px;
	}
.centercolumn-home p {
	margin:0 10px 0px 10px;
	display:block;
	overflow:hidden;
	text-align:justify;
	font:12px/14px Arial, verdana, sans-serif;
	color:#454545;
	padding:0;
	}
.publicidad-centercolumn-home{
	/*background-color:#9FF;*/
	width:305px;
	min-height:200px;
	margin:10px 0px 10px 4px;
	}
.container-video-home{
	width:145px;
	/*min-height:112px;*/
	/*background-color:#333;*/
	float:left;
	}
.titlevideo-home {
	width:145px;
	float:left;
	margin-top:10px;
	display:block;
	}
.span-6 {width:228px;}
.rightcolumn-home{
	border:1px solid #0771b3;
	text-align:left;
	margin-bottom:10px;
	overflow:hidden;
	padding-bottom:10px;
	}
.rightcolumn-home h1{
	height:30px;
	background-color:#0771b3;
	color:#fff;
	font:bold 14px/30px Georgia, "Times New Roman", Times, serif;
	padding:0 10px;
	text-align:left;
	text-transform:uppercase;
	margin:0 0 10px 0;
	}
.rightcolumn-home h2{
	height:30px;
	color:#0771b3;
	font:bold 14px/30px Georgia, "Times New Roman", Times, serif;
	padding:0 10px;
	text-align:left;
	text-transform:uppercase;
	margin:0 0 10px 0;
	border-bottom:1px dashed #0771b3;
	}
.rightcolumn-home h4{
	color:#0771b3;
	font:bold 11px/14px Georgia, "Times New Roman", Times, serif;
	padding:0 10px;
	text-align:left;
	display:block;
	text-decoration:underline;
	}
.rightcolumn-home h4 a{
	display:block;
	color:#0771b3;
	text-decoration:underline;
	}
.rightcolumn-home h4 a:hove{
	display:block;
	color:#0771b3;
	text-decoration:none;
	}
.rightcolumn-home h4 a:active{
	display:block;
	color:#0771b3;
	text-decoration:underline;
	}
.rightcolumn-home span{
	margin:0 10px;
	padding:10px 0 0 0;
	display:block;
	}
.rightcolumn-home hr{
	width:208px;
	margin:10px 10px 0 10px;
	border-bottom:1px dashed #0771b3;
	}
.publicidad-rightcolumn-home{
	background-color:#9FF;
	width:228px;
	min-height:200px;
	margin-bottom:10px;
	}
.rightcolumn-home h6{
	font:bold 10px/12px Georgia, "Times New Roman", Times, serif;
	color:#454545;
	padding:0;
	display:block;
	margin:0;
	text-align:justify;
	text-transform:uppercase;
	}
.rightcolumn-home h5{
	height:20px;
	color:#0771b3;
	font:bold 12px/20px Georgia, "Times New Roman", Times, serif;
	padding:0;
	text-align:left;
	text-transform:uppercase;
	margin:0;
	}
.rightcolumn-home h5 a{
	color:#0771b3;
	text-decoration:none;
	outline:none;
	}
.rightcolumn-home h5 a:hover{
	color:#0771b3;
	text-decoration:underline;
	outline:none;
	}
.rightcolumn-home h5 a:active{
	color:#0771b3;
	text-decoration:none;
	outline:none;
	}
.rightcolumn-home h3{
	color:#0771b3;
	font:12px/20px Georgia, "Times New Roman", Times, serif;
	padding:0 10px;
	text-align:left;
	text-transform:capitalize;
	margin:0;
	display:block;
	}
.rightcolumn-home h3 a{
	color:#0771b3;
	text-decoration:underline;
	outline:none;
	}
.rightcolumn-home h3 a:hover{
	color:#0771b3;
	text-decoration:none;
	outline:none;
	}
.rightcolumn-home h3 a:active{
	color:#0771b3;
	text-decoration:none;
	outline:underline;
	}
.logoicap{
	background:url(../image/basicas/logoicap.png) no-repeat center;
	height:136px;
	margin:30px 0 10px 0;
	}
.machon{
	background-color:#0771b3;
	font:12px/15px Georgia, "Times New Roman", Times, serif;
	height:30px;
	color:#FFF;
	margin-bottom:10px;
	padding:10px 0;
	}
/*Noticias*/
.span-16{
	width:628px;}
.leftcolumn-news{
	border:1px solid #0771b3;
	padding-bottom:10px;
	text-align:left;
	overflow:hidden;
	margin-bottom:10px;
	}
.leftcolumn-news h1{
	height:30px;
	background-color:#0771b3;
	color:#fff;
	font:bold 14px/30px Georgia, "Times New Roman", Times, serif;
	padding:0 10px;
	margin-bottom:5px;
	text-align:left;
	text-transform:uppercase;
	}

.leftcolumn-news h2{
	font:normal 20px/28px Georgia, "Times New Roman", Times, serif;
	color:#0771b3;
	padding:5px 10px;
	display:block;
	margin:0;
	}
.leftcolumn-news h2 a{
	text-decoration:none;
	color:#0771b3;
	outline:none;
	}
.leftcolumn-news h2 a:hover{
	text-decoration:underline;
	color:#0771b3;
	outline:none;
	}
.leftcolumn-news h2 a:active{
	text-decoration:none;
	color:#0771b3;
	outline:none;
	}
.leftcolumn-news h3{
	font:normal 16px/18px Georgia, "Times New Roman", Times, serif;
	color:#0771b3;
	padding:5px 10px;
	*padding:0 10px;
	display:block;
	margin:0;
		}
.leftcolumn-news h3 a{
	text-decoration:none;
	color:#0771b3;
	outline:none;
	}
.leftcolumn-news h3 a:hover{
	text-decoration:underline;
	color:#0771b3;
	outline:none;
	}
.leftcolumn-news h3 a:active{
	text-decoration:none;
	color:#0771b3;
	outline:none;
	}
.leftcolumn-news h6{
	font:bold 10px/12px Georgia, "Times New Roman", Times, serif;
	color:#454545;
	padding:10px;
	display:block;
	margin:0;
	text-align:justify;
	overflow:hidden;
	}
.leftcolumn-news span {	
	overflow:hidden;
	margin:0;
	}
.leftcolumn-news span p{
	margin:0 0 10px 0;
	overflow:hidden;
	text-align:justify;
	font:12px/14px Arial, verdana, sans-serif;
	color:#454545;
	padding:0 10px;
	}
.leftcolumn-news img{
	padding:0;
	border:0;
	}
.leftcolumn-news hr {
	margin:10px 10px 0 10px;
	border-bottom:1px dashed #0771b3;
	float:left;
	overflow:hidden;
	display:block;
	width:608px;
	}

/*estilos de texto*/

/*imagenes*/
.imagenleft{
	margin:10px;
	text-align:left;
	display:block;
	text-align:left;
	}
.imagenright{
	margin:10px;
	text-align:right;
	display:block;
	float:right;
	}
